Bug 2228821

Summary: profanity-0.14.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: profanityAssignee: Matthieu Saulnier <casper>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: casper
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: profanity-0.14.0-1.el9 profanity-0.14.0-1.fc37 profanity-0.14.0-1.fc38 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-20 00:39:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-08-03 10:58:58 UTC
Releases retrieved: 0.14.0
Upstream release that is considered latest: 0.14.0
Current version/release in rawhide: 0.13.1-5.fc39
URL: https://profanity-im.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/316221/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/profanity

Comment 1 Matthieu Saulnier 2023-08-04 16:19:53 UTC
Package update incoming in 6 days...

Comment 2 Fedora Update System 2023-08-11 02:12:35 UTC
FEDORA-2023-cb08864188 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cb08864188

Comment 3 Fedora Update System 2023-08-11 02:12:39 UTC
FEDORA-2023-13b46617ba has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-13b46617ba

Comment 4 Fedora Update System 2023-08-11 02:12:42 UTC
FEDORA-EPEL-2023-85eef620db has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-85eef620db

Comment 5 Fedora Update System 2023-08-12 04:43:02 UTC
FEDORA-2023-cb08864188 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cb08864188`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cb08864188

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-08-12 05:12:34 UTC
FEDORA-EPEL-2023-85eef620db has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-85eef620db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-08-12 05:42:13 UTC
FEDORA-2023-13b46617ba has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-13b46617ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-13b46617ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-08-20 00:39:05 UTC
FEDORA-EPEL-2023-85eef620db has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-08-20 00:44:20 UTC
FEDORA-2023-13b46617ba has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-08-20 00:48:19 UTC
FEDORA-2023-cb08864188 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.